[Version]
MajorVersion=10
FirstVersion=1
SecondVersion=0
Version=5850

[Local]
UILanguage=zh_CN
ContentEnabledLangs=1
SupportNewLangs=1

[PlgpfVersion]
MajorVersion=1
FirstVersion=0
SecondVersion=1
Version=0
[DownloadAddressDispalyName]
Address0=金山软件WPS Office 2005自动更新服务器(1)
isblocks=true
loglevel=10
[UpdateSvr]
DefaultAddress=http://update.wps.cn/updateserver/update
[SupportSvr]
Address=http://up.wps.kingsoft.com/newupdate/specialpatch
[NotifySvr]
DefaultAddress=http://notify.wps.cn/notifyserver/notify
